@charset "utf-8";
/* CSS Document */

body {max-width: 1280px;}

h1, h2, h3, h4 {font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";}
h1 {font-size: 1.8em;} h2 {font-size: 1.6em;} h3 {font-size: 1.4em} h4 {font-size: 1.2em;}

#maingrid { display: grid;
	grid: 400px 3em 1fr 3em / 1fr 1fr 1fr;} 

	header { grid-row: 1/2 ; grid-column: 1/3;background-image: url("../images/LaSals.jpg");background-size: 100%;background-repeat:no-repeat;height:auto;}
	nav    { grid-row: 2/3 ; grid-column: 1/4;}
	#s1    { grid-row: 3/4 ; grid-column: 1/2;}
	#s2    { grid-row: 3/4 ; grid-column: 2/3;}
	#s3    { grid-row: 3/4 ; grid-column: 3/4;}
	footer { grid-row: 4/5 ; grid-column: 1/3;}
	#footright {grid-row: 4/5; grid-column: 3/4;}

.navbar 	{display:flex;flex-flow: column;justify-content: center;padding:0 1em;color:blue;}
.navbar a 	{font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-weight: 600;
			 text-decoration: none;text-transform:uppercase;padding:0 1em;}

footer {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size: .8em;font-style: italic;margin:1em;border: 1px solid black;}

@media (min-width:640px) {
	.navbar {flex-flow:row;justify-content: flex-end;}
}

/*@media (min-width:960px) {
	.navbar {color:green;}
}
*/
